{#
/**
 * @file
 * Theme override for a 'form' element.
 *
 * Available variables
 * - attributes: A list of HTML attributes for the wrapper element.
 * - children: The child elements of the form.
 *
 * @see template_preprocess_form()
 */
#}

{# Radix removes the default attributes, re-add them. #}
{# TODO: Workaround for https://gitlab.com/webksde-public/drupal/drowl_base/-/issues/85 #}
{% set attributes = attributes.removeClass('was-validated') %}

{% include "radix:form" with {
  form_attributes: attributes
} %}
